﻿.col-sm-5-5, .col-sm-4-5, .col-sm-3-5, .col-sm-2-5, .col-sm-1-5, .col-sm-0-5 {
    position:relative;
    min-height:1px;
    padding:0 10px;
}
/*Base Controls*/
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button, input, select[multiple], textarea {
    background-image: none;
}

/*Register Form*/
.reg-btn {
    display:inline-block;
    background-color: #ccc;
    border-radius: 6px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding: 5px 0;
    text-align: center;
    width:100%;
}
.reg-btn:after {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
}

.reg-btn:hover {
    background-color:#d4d4d4!important;
    color:#181817!important;
    text-decoration:none;
}
.form-container .design_content {
    background-color: transparent;
    overflow: hidden;
}
.form-container .design_content .form-control {
    height: 34px;
    width: 100%;
}
.form-container .design_content textarea.form-control {
    height: auto;
}

.form-container .form-group-or {
    font-weight: 700;
    margin-top: 25px;
    text-align: center;
}

.register-form {
    box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 200;
}
.register-form--heading {
    -moz-user-select: none;
    background-color: #ccc;
    color: #fff;
    height: 70px;
    padding-top: 18px;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}
.register-form--heading h2 {
    color: inherit;
    line-height: inherit;
    margin: 0;
}
.register-form--heading h2 span.icon {
    margin-top: 10px;
}
.register-form--heading.open {
    background-color: #fff;
    color: #ccc;
}
.register-form--form {
    display: none;
    padding-bottom: 10px;
}
.register-form--form.open {
    display: block;
}
@media screen and (min-width: 992px) {
    .register-form--heading .container {
        padding: 0 120px;
    }
    .register-form--form.open .container {
        padding: 0 120px;
    }
}
/*Form Privacy Statement*/
.form-container .privacy-statement{
    display:none;
    font-style:italic;
    color:#999;
    padding:0 20px 20px;
}
.register-form--form .privacy-statement {
    padding-left: 0;
}
[data-toggle-element] {
    cursor: pointer;
}
.help-block {
    color: #585858;
    display: block;
    margin-bottom: 10px;
    margin-top: 5px;
}
.form-container .help-block {
    font-size: 13px;
    font-style: italic;
}


/*Extend Col*/
.col-sm-5-5, .col-sm-4-5, .col-sm-3-5, .col-sm-2-5, .col-sm-1-5, .col-sm-0-5 {
    min-height: 1px;
    padding: 0 15px;
    position: relative;
}

@media (min-width:768px){
    .col-sm-5-5 {
        float:left;
        width:45.83333333333333%;
    }
    .col-sm-4-5 {
        float:left;
        width:37.5%;
    }
    .col-sm-3-5{
        float:left;
        width:29.166666666666668%;
    }
    .col-sm-2-5{
        float:left;
        width:20.833333333333336%;
    }
    .col-sm-1-5{
        float:left;
        width:12.5%;
    }
    .col-sm-0-5{
        float:left;
        width:4.166666666666666%;
    }
}